import { SimpleLocalClient } from '../../core/index.js';
import type { ITplinkLteConfig } from './tplink_lte.types.js';
import { tplinkLteProfile } from './tplink_lte.types.js';

export class TplinkLteClient extends SimpleLocalClient<ITplinkLteConfig> {
  constructor(configArg: ITplinkLteConfig) {
    super(tplinkLteProfile, configArg);
  }
}
